@charset "UTF-8";
body {
	background: #FFFFFF;
	
}
.container {
	background: #FFFFFF;
	}
#emailUs
{
	background-image: url(images/Chief/Chief_Logo_white.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-left: -15px;
	margin-top: 28px;
}
ul.nav {
	list-style: none; /* this removes the list marker */
	margin-bottom: 15px; /* this creates the space between the navigation on the content below */
}
ul.nav li {
	margin-bottom: 4px;
}
ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	width: 150px;  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
	text-decoration: none;
	color: #6a747b;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	color: #00afef;
}
.numbers_bold
	{
	font-family: 'FuturaBookRegular', Arial, sans-serif;	font-size: 17px;
	text-align: right;
	color: #6a747b;
	}
a.current{
	color: #00afef !important;
	}

.copyright {
	color: #6a747b;

}
ul.menu li a, ul.menu ul.menu li a {
	color: #6a747b;
	
}
ul.menu li a:hover, ul.menu ul.menu li a:hover {
  color: #00afef;
}

ul.menu li ul li a, ul.menu ul.menu li ul li a {
	color: #6a747b;
	padding-left: 16px;
}


